Subject: Ticket Assigned - 2 issues
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 05 Dec 2019 20:14:43 +0000

Hi Fauzan Musalman,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  2 issues No#1
I have done quite many orders last week through the white wed promo but i havent recieved any careem now vouchers though it was stated that with every order the customer will recieve voucher....my account id is connected to facebook id that is [email-masked] but my mailing id is [email-masked] as i have forgotten the hotmail accounts passward. I talked to one of your online chat agent named something as apoorv that ill be updated on my new mailing account soon but i havent recieved any such mails. I have done 6-7 orders last week so plz check & send me vouchers accordingly.

No#2 
Yesterday my husband went to jeddah andalus mall branch to collect all my parcels on my behalf so he just collected all the parcels & came home...but when i opened one of the box one of my daughters shoes was not there in it...i had ordered in all 4 shoes but inside there were 3 ? & i didnt recieve any notification of either the product was cancelled or out of stock...so plz check & let me know when to collect my remaining pair of shoe...below i m attaching the missing product 

 The order number is 6452347437
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/285155